Extension, Module

Developer
Supported

CE Cache

ExpressionEngine 2, ExpressionEngine 3

Back to this add-on's main page
View Other Add-ons From Causing Effect

     

You must be logged in to post.

EE4 compatible

General (Resolved)

stefanos
stefanos

Hi Aaron,

Does CE Cache is compatible with EE4?
CE Image and CE string too?

I wish you an Happy Xmas!

pEEter
# 1
pEEter

I have this question too!

octopusink
# 2
octopusink

I’ve used it on an EE4 set, so far so good.

stefanos
# 3
stefanos

Hi octopusink, thanks for the information!!! Sounds very nice that is EE4 compatible!

Causing Effect - Aaron Waldon
# 4
Developer
Causing Effect - Aaron Waldon

Hi stefanos, pEEter, and octopusink!

I haven’t set up an EE4 test site, but I’m happy to hear everything appears to be working as expected! I’m hoping to schedule some time in the near future for a round of EE 4 testing, doc updates, and minor bug fixes. Thanks!

stefanos
# 5
stefanos

Hi,

As Octopusink, II’ve used it, it works like a charm !

meslater
# 6
meslater

I am getting all kinds of exceptions and errors is there any update on testing with EE4?

stefanos
# 7
stefanos

Strange, I’m using it with EE 4.3.2, it’s working fine, no errors encountered or displayed.

pEEter
# 8
pEEter

Just wondering if anyone has any further info on CE Cache and EE4 compatibility. It would be great to hear from Aaron on this matter with an official determination as to compatibility. Thanks everyone!

toolstudios
# 9
toolstudios

*BUMP* Yikes, upgrading a site to 4x now that hugely relies on this, *crossing fingers* it works! Would feel much better to hear about an official compatibility plan for sure! ;)

stefanos
# 10
stefanos

Same thing here, using CE with EE 4 for months, works like a charm !

lehrerfreund
# 11
lehrerfreund

As toolstudios points out: I want to use only addons that are certified for the CMS-version.
So Aaron, perhaps you could take the necessary steps and update the docs a bit?

wsystemscorp
# 12
wsystemscorp

What about CE Cache with the AWS addon for EE4/EE5? Does this work?